Index: CKEditor/releases/stable/_source/lang/nl.js
===================================================================
--- CKEditor/releases/stable/_source/lang/nl.js	(revision 4887)
+++ CKEditor/releases/stable/_source/lang/nl.js	(revision 5194)
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Tekstverwerker, %1',
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Formulier',
 		checkbox		: 'Aanvinkvakje',
-		radio		: 'Selectievakje',
+		radio			: 'Selectievakje',
 		textField		: 'Tekstveld',
 		textarea		: 'Tekstvak',
 		hiddenField		: 'Verborgen veld',
 		button			: 'Knop',
-		select	: 'Selectieveld',
+		select			: 'Selectieveld',
 		imageButton		: 'Afbeeldingsknop',
 		notSet			: '<niet ingevuld>',
@@ -89,9 +93,17 @@
 		ok				: 'OK',
 		cancel			: 'Annuleren',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'Algemeen',
 		advancedTab		: 'Geavanceerd',
-		validateNumberFailed	: 'Deze waarde is geen geldig getal.',
+		validateNumberFailed : 'Deze waarde is geen geldig getal.',
 		confirmNewPage	: 'Alle aangebrachte wijzigingen gaan verloren. Weet u zeker dat u een nieuwe pagina wilt openen?',
 		confirmCancel	: 'Enkele opties zijn gewijzigd. Weet u zeker dat u dit dialoogvenster wilt sluiten?',
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'Geavanceerd',
 		type		: 'Linktype',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Interne link in pagina',
 		toEmail		: 'E-mail',
-		target		: 'Doel',
-		targetNotSet	: '<niet ingevuld>',
-		targetFrame	: '<frame>',
-		targetPopup	: '<popup window>',
-		targetNew	: 'Nieuw venster (_blank)',
-		targetTop	: 'Hele venster (_top)',
-		targetSelf	: 'Zelfde venster (_self)',
-		targetParent	: 'Origineel venster (_parent)',
+		targetFrame		: '<frame>',
+		targetPopup		: '<popup window>',
 		targetFrameName	: 'Naam doelframe',
 		targetPopupName	: 'Naam popupvenster',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Herschaalbaar',
 		popupStatusBar	: 'Statusbalk',
-		popupLocationBar	: 'Locatiemenu',
+		popupLocationBar: 'Locatiemenu',
 		popupToolbar	: 'Menubalk',
 		popupMenuBar	: 'Menubalk',
@@ -144,5 +151,4 @@
 		id				: 'Id',
 		langDir			: 'Schrijfrichting',
-		langDirNotSet	: '<niet ingevuld>',
 		langDirLTR		: 'Links naar rechts (LTR)',
 		langDirRTL		: 'Rechts naar links (RTL)',
@@ -204,5 +210,4 @@
 		border		: 'Breedte rand',
 		align		: 'Uitlijning',
-		alignNotSet	: '<Niet ingevoerd>',
 		alignLeft	: 'Links',
 		alignCenter	: 'Centreren',
@@ -211,4 +216,5 @@
 		widthPx		: 'pixels',
 		widthPc		: 'procent',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Hoogte',
 		cellSpace	: 'Afstand tussen cellen',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rijen samenvoegen moet een heel getal zijn.',
 			invalidColSpan	: 'Kolommen samenvoegen moet een heel getal zijn.',
-			chooseColor : 'Kies'
+			chooseColor		: 'Kies'
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Actie',
 		method		: 'Methode',
-		encoding	: 'Codering',
-		target		: 'Doel',
-		targetNotSet	: '<niet ingevuld>',
-		targetNew	: 'Nieuw venster (_blank)',
-		targetTop	: 'Hele venster (_top)',
-		targetSelf	: 'Zelfde venster (_self)',
-		targetParent	: 'Origineel venster (_parent)'
+		encoding	: 'Codering'
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Eigenschappen afbeeldingsknop',
 		menu		: 'Eigenschappen afbeelding',
-		infoTab	: 'Informatie afbeelding',
+		infoTab		: 'Informatie afbeelding',
 		btnUpload	: 'Naar server verzenden',
-		url		: 'URL',
-		upload	: 'Upload',
-		alt		: 'Alternatieve tekst',
+		upload		: 'Upload',
+		alt			: 'Alternatieve tekst',
 		width		: 'Breedte',
-		height	: 'Hoogte',
+		height		: 'Hoogte',
 		lockRatio	: 'Afmetingen vergrendelen',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Afmetingen resetten',
-		border	: 'Rand',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
+		border		: 'Rand',
+		hSpace		: 'HSpace',
+		vSpace		: 'VSpace',
 		align		: 'Uitlijning',
 		alignLeft	: 'Links',
 		alignRight	: 'Rechts',
-		preview	: 'Voorbeeld',
 		alertUrl	: 'Geef de URL van de afbeelding',
-		linkTab	: 'Link',
+		linkTab		: 'Link',
 		button2Img	: 'Wilt u de geselecteerde afbeeldingsknop vervangen door een eenvoudige afbeelding?',
 		img2Button	: 'Wilt u de geselecteerde afbeelding vervangen door een afbeeldingsknop?',
-		urlMissing : 'De URL naar de afbeelding ontbreekt.'
+		urlMissing	: 'De URL naar de afbeelding ontbreekt.',
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Eigenschappen Flash',
 		propertiesTab	: 'Eigenschappen',
-		title		: 'Eigenschappen Flash',
-		chkPlay		: 'Automatisch afspelen',
-		chkLoop		: 'Herhalen',
-		chkMenu		: 'Flashmenu\'s inschakelen',
-		chkFull		: 'Schermvullend toestaan',
- 		scale		: 'Schaal',
+		title			: 'Eigenschappen Flash',
+		chkPlay			: 'Automatisch afspelen',
+		chkLoop			: 'Herhalen',
+		chkMenu			: 'Flashmenu\'s inschakelen',
+		chkFull			: 'Schermvullend toestaan',
+ 		scale			: 'Schaal',
 		scaleAll		: 'Alles tonen',
 		scaleNoBorder	: 'Geen rand',
@@ -411,38 +415,38 @@
 		access			: 'Script toegang',
 		accessAlways	: 'Altijd',
-		accessSameDomain	: 'Zelfde domeinnaam',
-		accessNever	: 'Nooit',
-		align		: 'Uitlijning',
-		alignLeft	: 'Links',
-		alignAbsBottom: 'Absoluut-onder',
-		alignAbsMiddle: 'Absoluut-midden',
+		accessSameDomain: 'Zelfde domeinnaam',
+		accessNever		: 'Nooit',
+		align			: 'Uitlijning',
+		alignLeft		: 'Links',
+		alignAbsBottom	: 'Absoluut-onder',
+		alignAbsMiddle	: 'Absoluut-midden',
 		alignBaseline	: 'Basislijn',
-		alignBottom	: 'Beneden',
-		alignMiddle	: 'Midden',
-		alignRight	: 'Rechts',
+		alignBottom		: 'Beneden',
+		alignMiddle		: 'Midden',
+		alignRight		: 'Rechts',
 		alignTextTop	: 'Boven tekst',
-		alignTop	: 'Boven',
-		quality		: 'Kwaliteit',
-		qualityBest		 : 'Beste',
-		qualityHigh		 : 'Hoog',
-		qualityAutoHigh	 : 'Automatisch hoog',
-		qualityMedium	 : 'Gemiddeld',
-		qualityAutoLow	 : 'Automatisch laag',
-		qualityLow		 : 'Laag',
-		windowModeWindow	 : 'Venster',
-		windowModeOpaque	 : 'Ondoorzichtig',
-		windowModeTransparent	 : 'Doorzichtig',
-		windowMode	: 'Venster modus',
-		flashvars	: 'Variabelen voor Flash',
-		bgcolor	: 'Achtergrondkleur',
-		width	: 'Breedte',
-		height	: 'Hoogte',
-		hSpace	: 'HSpace',
-		vSpace	: 'VSpace',
-		validateSrc : 'Geef de link van de URL',
-		validateWidth : 'De breedte moet een getal zijn.',
-		validateHeight : 'De hoogte moet een getal zijn.',
-		validateHSpace : 'De HSpace moet een getal zijn.',
-		validateVSpace : 'De VSpace moet een getal zijn.'
+		alignTop		: 'Boven',
+		quality			: 'Kwaliteit',
+		qualityBest		: 'Beste',
+		qualityHigh		: 'Hoog',
+		qualityAutoHigh	: 'Automatisch hoog',
+		qualityMedium	: 'Gemiddeld',
+		qualityAutoLow	: 'Automatisch laag',
+		qualityLow		: 'Laag',
+		windowModeWindow: 'Venster',
+		windowModeOpaque: 'Ondoorzichtig',
+		windowModeTransparent : 'Doorzichtig',
+		windowMode		: 'Venster modus',
+		flashvars		: 'Variabelen voor Flash',
+		bgcolor			: 'Achtergrondkleur',
+		width			: 'Breedte',
+		height			: 'Hoogte',
+		hSpace			: 'HSpace',
+		vSpace			: 'VSpace',
+		validateSrc		: 'Geef de link van de URL',
+		validateWidth	: 'De breedte moet een getal zijn.',
+		validateHeight	: 'De hoogte moet een getal zijn.',
+		validateHSpace	: 'De HSpace moet een getal zijn.',
+		validateVSpace	: 'De VSpace moet een getal zijn.'
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path', // MISSING
 		eleTitle : '%1 element'
 	},
 
-	numberedlist : 'Genummerde lijst',
-	bulletedlist : 'Opsomming',
-	indent : 'Inspringen vergroten',
-	outdent : 'Inspringen verkleinen',
+	numberedlist	: 'Genummerde lijst',
+	bulletedlist	: 'Opsomming',
+	indent			: 'Inspringen vergroten',
+	outdent			: 'Inspringen verkleinen',
 
 	justify :
 	{
-		left : 'Links uitlijnen',
-		center : 'Centreren',
-		right : 'Rechts uitlijnen',
-		block : 'Uitvullen'
+		left	: 'Links uitlijnen',
+		center	: 'Centreren',
+		right	: 'Rechts uitlijnen',
+		block	: 'Uitvullen'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'De beveiligingsinstelling van de browser verhinderen het automatisch kopiëren. Gebruik de sneltoets Ctrl+C van het toetsenbord.',
 		pasteMsg	: 'Plak de tekst in het volgende vak gebruik makend van uw toetsenbord (<strong>Ctrl+V</strong>) en klik op <strong>OK</strong>.',
-		securityMsg	: 'Door de beveiligingsinstellingen van uw browser is het niet mogelijk om direct vanuit het klembord in de editor te plakken. Middels opnieuw plakken in dit venster kunt u de tekst alsnog plakken in de editor.'
+		securityMsg	: 'Door de beveiligingsinstellingen van uw browser is het niet mogelijk om direct vanuit het klembord in de editor te plakken. Middels opnieuw plakken in dit venster kunt u de tekst alsnog plakken in de editor.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'De tekst die u plakte lijkt gekopieerd te zijn vanuit Word. Wilt u de tekst opschonen voordat deze geplakt wordt?',
-		toolbar : 'Plakken als Word-gegevens',
-		title : 'Plakken als Word-gegevens',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'De tekst die u plakte lijkt gekopieerd te zijn vanuit Word. Wilt u de tekst opschonen voordat deze geplakt wordt?',
+		toolbar			: 'Plakken als Word-gegevens',
+		title			: 'Plakken als Word-gegevens',
+		error			: 'Het was niet mogelijk om de geplakte tekst op te schonen door een interne fout'
 	},
 
 	pasteText :
 	{
-		button : 'Plakken als platte tekst',
-		title : 'Plakken als platte tekst'
+		button	: 'Plakken als platte tekst',
+		title	: 'Plakken als platte tekst'
 	},
 
 	templates :
 	{
-		button : 'Sjablonen',
-		title : 'Inhoud sjabonen',
-		insertOption: 'Vervang de huidige inhoud',
-		selectPromptMsg: 'Selecteer het sjabloon dat in de editor geopend moet worden (de actuele inhoud gaat verloren):',
-		emptyListMsg : '(Geen sjablonen gedefinieerd)'
+		button			: 'Sjablonen',
+		title			: 'Inhoud sjabonen',
+		insertOption	: 'Vervang de huidige inhoud',
+		selectPromptMsg	: 'Selecteer het sjabloon dat in de editor geopend moet worden (de actuele inhoud gaat verloren):',
+		emptyListMsg	: '(Geen sjablonen gedefinieerd)'
 	},
 
@@ -532,142 +538,138 @@
 	stylesCombo :
 	{
-		label : 'Stijl',
-		voiceLabel : 'Stijl',
-		panelVoiceLabel : 'Selecteer een stijl',
-		panelTitle1 : 'Blok stijlen',
-		panelTitle2 : 'In-line stijlen',
-		panelTitle3 : 'Object stijlen'
+		label		: 'Stijl',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Blok stijlen',
+		panelTitle2	: 'In-line stijlen',
+		panelTitle3	: 'Object stijlen'
 	},
 
 	format :
 	{
-		label : 'Opmaak',
-		voiceLabel : 'Opmaak',
-		panelTitle : 'Opmaak',
-		panelVoiceLabel : 'Selecteer een alinea-opmaak',
-
-		tag_p : 'Normaal',
-		tag_pre : 'Met opmaak',
-		tag_address : 'Adres',
-		tag_h1 : 'Kop 1',
-		tag_h2 : 'Kop 2',
-		tag_h3 : 'Kop 3',
-		tag_h4 : 'Kop 4',
-		tag_h5 : 'Kop 5',
-		tag_h6 : 'Kop 6',
-		tag_div : 'Normaal (DIV)'
+		label		: 'Opmaak',
+		panelTitle	: 'Opmaak',
+
+		tag_p		: 'Normaal',
+		tag_pre		: 'Met opmaak',
+		tag_address	: 'Adres',
+		tag_h1		: 'Kop 1',
+		tag_h2		: 'Kop 2',
+		tag_h3		: 'Kop 3',
+		tag_h4		: 'Kop 4',
+		tag_h5		: 'Kop 5',
+		tag_h6		: 'Kop 6',
+		tag_div		: 'Normaal (DIV)'
 	},
 
 	div :
 	{
-		title				: 'Create Div Container', // MISSING
-		toolbar				: 'Create Div Container', // MISSING
-		cssClassInputLabel	: 'Stylesheet Classes', // MISSING
-		styleSelectLabel	: 'Style', // MISSING
-		IdInputLabel		: 'Id', // MISSING
-		languageCodeInputLabel	: ' Language Code', // MISSING
-		inlineStyleInputLabel	: 'Inline Style', // MISSING
-		advisoryTitleInputLabel	: 'Advisory Title', // MISSING
-		langDirLabel		: 'Language Direction', // MISSING
-		langDirLTRLabel		: 'Left to Right (LTR)', // MISSING
-		langDirRTLLabel		: 'Right to Left (RTL)', // MISSING
-		edit				: 'Edit Div', // MISSING
-		remove				: 'Remove Div' // MISSING
+		title				: 'Div aanmaken',
+		toolbar				: 'Div aanmaken',
+		cssClassInputLabel	: 'Stylesheet klassen',
+		styleSelectLabel	: 'Stijl',
+		IdInputLabel		: 'Id',
+		languageCodeInputLabel	: ' Taalcode',
+		inlineStyleInputLabel	: 'Inline stijl',
+		advisoryTitleInputLabel	: 'informatieve titel',
+		langDirLabel		: 'Schrijfrichting',
+		langDirLTRLabel		: 'Links naar rechts (LTR)',
+		langDirRTLLabel		: 'Rechts naar links (RTL)',
+		edit				: 'Div wijzigen',
+		remove				: 'Div verwijderen'
   	},
 
 	font :
 	{
-		label : 'Lettertype',
-		voiceLabel : 'Lettertype',
-		panelTitle : 'Lettertype',
-		panelVoiceLabel : 'Selecteer een lettertype'
+		label		: 'Lettertype',
+		voiceLabel	: 'Lettertype',
+		panelTitle	: 'Lettertype'
 	},
 
 	fontSize :
 	{
-		label : 'Lettergrootte',
-		voiceLabel : 'Lettergrootte',
-		panelTitle : 'Lettergrootte',
-		panelVoiceLabel : 'Selecteer een lettergrootte'
+		label		: 'Lettergrootte',
+		voiceLabel	: 'Lettergrootte',
+		panelTitle	: 'Lettergrootte'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Tekstkleur',
-		bgColorTitle : 'Achtergrondkleur',
-		auto : 'Automatisch',
-		more : 'Meer kleuren...'
+		textColorTitle	: 'Tekstkleur',
+		bgColorTitle	: 'Achtergrondkleur',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatisch',
+		more			: 'Meer kleuren...'
 	},
 
 	colors :
 	{
-		'000' : 'Black', // MISSING
-		'800000' : 'Maroon', // MISSING
-		'8B4513' : 'Saddle Brown', // MISSING
-		'2F4F4F' : 'Dark Slate Gray', // MISSING
-		'008080' : 'Teal', // MISSING
-		'000080' : 'Navy', // MISSING
-		'4B0082' : 'Indigo', // MISSING
-		'696969' : 'Dim Gray', // MISSING
-		'B22222' : 'Fire Brick', // MISSING
-		'A52A2A' : 'Brown', // MISSING
-		'DAA520' : 'Golden Rod', // MISSING
-		'006400' : 'Dark Green', // MISSING
-		'40E0D0' : 'Turquoise', // MISSING
-		'0000CD' : 'Medium Blue', // MISSING
-		'800080' : 'Purple', // MISSING
-		'808080' : 'Gray', // MISSING
-		'F00' : 'Red', // MISSING
-		'FF8C00' : 'Dark Orange', // MISSING
-		'FFD700' : 'Gold', // MISSING
-		'008000' : 'Green', // MISSING
-		'0FF' : 'Cyan', // MISSING
-		'00F' : 'Blue', // MISSING
-		'EE82EE' : 'Violet', // MISSING
-		'A9A9A9' : 'Dark Gray', // MISSING
-		'FFA07A' : 'Light Salmon', // MISSING
-		'FFA500' : 'Orange', // MISSING
-		'FFFF00' : 'Yellow', // MISSING
-		'00FF00' : 'Lime', // MISSING
-		'AFEEEE' : 'Pale Turquoise', // MISSING
-		'ADD8E6' : 'Light Blue', // MISSING
-		'DDA0DD' : 'Plum', // MISSING
-		'D3D3D3' : 'Light Grey', // MISSING
-		'FFF0F5' : 'Lavender Blush', // MISSING
-		'FAEBD7' : 'Antique White', // MISSING
-		'FFFFE0' : 'Light Yellow', // MISSING
-		'F0FFF0' : 'Honeydew', // MISSING
-		'F0FFFF' : 'Azure', // MISSING
-		'F0F8FF' : 'Alice Blue', // MISSING
-		'E6E6FA' : 'Lavender', // MISSING
-		'FFF' : 'White' // MISSING
+		'000' : 'Zwart',
+		'800000' : 'Kastanjebruin',
+		'8B4513' : 'Chocoladebruin',
+		'2F4F4F' : 'Donkerleigrijs',
+		'008080' : 'Blauwgroen',
+		'000080' : 'Marine',
+		'4B0082' : 'Indigo',
+		'696969' : 'Donkergrijs',
+		'B22222' : 'Baksteen',
+		'A52A2A' : 'Bruin',
+		'DAA520' : 'Donkergeel',
+		'006400' : 'Donkergroen',
+		'40E0D0' : 'Turquoise',
+		'0000CD' : 'Middenblauw',
+		'800080' : 'Paars',
+		'808080' : 'Grijs',
+		'F00' : 'Rood',
+		'FF8C00' : 'Donkeroranje',
+		'FFD700' : 'Goud',
+		'008000' : 'Groen',
+		'0FF' : 'Cyaan',
+		'00F' : 'Blauw',
+		'EE82EE' : 'Violet',
+		'A9A9A9' : 'Donkergrijs',
+		'FFA07A' : 'Lichtzalm',
+		'FFA500' : 'Oranje',
+		'FFFF00' : 'Geel',
+		'00FF00' : 'Felgroen',
+		'AFEEEE' : 'Lichtturquoise',
+		'ADD8E6' : 'Lichtblauw',
+		'DDA0DD' : 'Pruim',
+		'D3D3D3' : 'Lichtgrijs',
+		'FFF0F5' : 'Linnen',
+		'FAEBD7' : 'Ivoor',
+		'FFFFE0' : 'Lichtgeel',
+		'F0FFF0' : 'Honingdauw',
+		'F0FFFF' : 'Azuur',
+		'F0F8FF' : 'Licht hemelsblauw',
+		'E6E6FA' : 'Lavendel',
+		'FFF' : 'Wit'
 	},
 
 	scayt :
 	{
-		title : 'Controleer de spelling tijdens het typen',
-		enable : 'SCAYT inschakelen',
-		disable : 'SCAYT uitschakelen',
-		about : 'Over SCAYT',
-		toggle : 'SCAYT in/uitschakelen',
-		options : 'Opties',
-		langs : 'Talen',
-		moreSuggestions : 'Meer suggesties',
-		ignore : 'Negeren',
-		ignoreAll : 'Alles negeren',
-		addWord : 'Woord toevoegen',
-		emptyDic : 'De naam van het woordenboek mag niet leeg zijn.',
-		optionsTab : 'Opties',
-		languagesTab : 'Talen',
-		dictionariesTab : 'Woordenboeken',
-		aboutTab : 'Over'
+		title			: 'Controleer de spelling tijdens het typen',
+		enable			: 'SCAYT inschakelen',
+		disable			: 'SCAYT uitschakelen',
+		about			: 'Over SCAYT',
+		toggle			: 'SCAYT in/uitschakelen',
+		options			: 'Opties',
+		langs			: 'Talen',
+		moreSuggestions	: 'Meer suggesties',
+		ignore			: 'Negeren',
+		ignoreAll		: 'Alles negeren',
+		addWord			: 'Woord toevoegen',
+		emptyDic		: 'De naam van het woordenboek mag niet leeg zijn.',
+		optionsTab		: 'Opties',
+		languagesTab	: 'Talen',
+		dictionariesTab	: 'Woordenboeken',
+		aboutTab		: 'Over'
 	},
 
 	about :
 	{
-		title : 'Over CKEditor',
-		dlgTitle : 'Over CKEditor',
-		moreInfo : 'Voor licentie informatie, bezoek onze website:',
-		copy : 'Copyright &copy; $1. Alle rechten voorbehouden.'
+		title		: 'Over CKEditor',
+		dlgTitle	: 'Over CKEditor',
+		moreInfo	: 'Voor licentie informatie, bezoek onze website:',
+		copy		: 'Copyright &copy; $1. Alle rechten voorbehouden.'
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anker',
-		flash : 'Flash animatie',
-		div : 'Pagina einde',
-		unknown : 'Onbekend object'
+		anchor	: 'Anker',
+		flash	: 'Flash animatie',
+		div		: 'Pagina einde',
+		unknown	: 'Onbekend object'
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Selecteer kleur',
-		highlight : 'Actief',
-		selected : 'Geselecteerd',
-		clear : 'Wissen'
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Selecteer kleur',
+		highlight	: 'Actief',
+		selected	: 'Geselecteerd',
+		clear		: 'Wissen'
+	},
+
+	toolbarCollapse	: 'Werkbalk inklappen',
+	toolbarExpand	: 'Werkbalk uitklappen'
 };
